@charset "utf-8";
/* CSS Document */

body {
	font-family:"微软雅黑";
	margin:0;
	background-image:url(../img/intro-bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#900;
}

#slogan {
	margin-left:18%;
	margin-top:90px;
}

#logo {
	margin-left:60%;
	margin-top:-170px;
}

#menu {
	margin:300px 0 0 0;
	width:100%;
	height:52px;
	background-color:#900;
	text-align:center;
}

#footer {
	margin:0 0 0 0;
	width:100%;
	height:155px;
	background-image:url(../img/intro-footer-bg.png);
	background-repeat:repeat-x;
	text-align:center;
}

#language {
	padding-top:20px;
	font-size:18px;
	color:#FFF;
}

#copyright {
	padding-top:50px;
	font-size:14px;
	color:#FFF;
}
